-- 基础信息
base_info = {
	group_id = 133102228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 394, monster_id = 28040101, pos = { x = 1377.225, y = 200.000, z = 738.884 }, rot = { x = 0.000, y = 116.207, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 395, monster_id = 28040101, pos = { x = 1384.105, y = 200.000, z = 740.053 }, rot = { x = 0.000, y = 200.272, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 396, monster_id = 28040103, pos = { x = 1380.084, y = 200.000, z = 746.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 397, monster_id = 28040101, pos = { x = 1380.248, y = 200.000, z = 728.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
		{ config_id = 398, monster_id = 28040101, pos = { x = 1382.255, y = 200.000, z = 752.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
